Subject: Re: bug#54481: 29.0.50; [PATCH] Rewrite hl-line

From: Po Lu <[email-masked]>
Date: Thu, 24 Mar 2022 12:55:54 +0800

Michael Heerdegen <[email-masked]> writes:

> Your commit 5811741eda "Fix hl-line tests" reintroduced the "void
> function hl-line-unhighlight" bug for me.  You restored the problematic
> setter.  What we have now is not really the original state.  Was this
> intended?

I put it in to fix the hl-line tests.  That setter did not exist in the
Emacs 28 hl-line code.  Can you show me how to reproduce the bug you're
experiencing?

Thanks.